Skip to navigation

Fee Schedules V 3 Get Unique Values For Dimension

Gets unique values for a dimension based on other selection criteria. The response is a list of dimensions with your criteria and the unique values populated. This API is useful for driving pivots on dimension values.

Authentication

AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

Query parameters

page_tokenstringOptional
limitintegerOptional
Max number of values returned. Defaults to 1000. Max is 1000.
pivot_dimensionenumRequired
The name of the dimension to fetch unique values for.
Allowed values:
payer_uuidstringOptionalformat: "uuid"
organization_billing_provider_idstringOptionalformat: "uuid"
stateslist of enumsOptional
zip_codeslist of stringsOptional
license_typeslist of enumsOptional
facility_type_codeslist of enumsOptional
network_typeslist of enumsOptional
payer_plan_group_idslist of stringsOptional
cpt_codestringOptional
modifierslist of enumsOptional

Response

dimensionslist of objects
next_page_tokenstring or nullOptional
prev_page_tokenstring or nullOptional